/*
Theme Name: Credence Child Theme
Theme URI: http://www.sh-themes.com
Description: Credence Child Theme
Author: SH-Themes
Author URI: http://www.sh-themes.com
Template: credence
Version: 1.0.0
*/
@import url("../credence/style.css");

/* =Theme customization starts here
 * ------------------------------------------------------- */

.full_element .section-holder { margin-bottom: 0 !important; margin-top: 0; }.full_element .section-holder .section-title.boxed { width: 100%; margin-top: 0; }.wpb_grid.columns_count_1 .post-title { margin: 0; }.wpb_grid.columns_count_1 .isotope-item { margin-bottom: 0px; }
.section-title.boxed { padding: 5px 0px !important; }
.wpb_heading .wpb_singleimage_heading {	text-align: center;
	font-size: 22px;
	line-height: 28px;
}.above-nav.mobile_toggle a:visited, .above-nav.mobile_toggle a:active  { color: #c4c4c4; }.above-nav.mobile_toggle a:hover, .above-nav.mobile_toggle a:focus  { color: #e85f2b; }.above-nav.mobile_toggle .navbar-toggle { margin: 0; float: none; padding: 7px 12px; }.above-nav.mobile_toggle .navbar-toggle .icon-bar { background-color: #c4c4c4; }.top-holder .navbar-brand > img { transform: scale(0.8); transition: all 0.2s ease-in-out 0s; }

.cpost_title li { text-align:left; }

.cpost_title li h4{ 
	display:inline-table;
}

.cpost_title li:hover h4 {
    color: #03a57b;
}

.widget-section:nth-child(4) li a{
	width: 85% !important;
    display: inline-block;
    vertical-align: top;
}

body .navbar-bg-col {
    background-color: rgba(255,255,255,0.8);
}

.post .entry-thumbnail {
	width:200px;
}

.entry-background {
    background-size: cover;
    height: 200px;
    background-position: center;
    width: 100%;
}

.post .entry-thumbnail .entry-background {
-webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    transition: 0.5s all ease;
}

body .post .entry-thumbnail .entry-background:hover {
    opacity: .5;
    -ms-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -o-transform: scale(1.03);
    transform: scale(1.03);
}